<?php
$z[0]=Array("field","蒸羊羔肉,蒸羊羔肉介绍,兴庆区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蒸羊羔肉 选用40～50天的羊羔（俗称“够毛羔”），宰后用凉水泡去血水后，剁成小块放入盆内，加入少量白面、香油、红葱末、调料、盐，搅拌均匀装碗上笼，旺火约蒸90分钟即可。,蒸羊羔肉,蒸羊羔肉简介,兴庆区特产",73,313);
$z[1][4]['name']="description";
$z[2]=Array("field","蒸羊羔肉_兴庆区特产蒸羊羔肉",315,380);
$z[2][4]['name']="title";
$z[3]=Array("field","",382,421);
$z[3][4]['name']="writer";
$z[4]=Array("field","",423,462);
$z[4][4]['name']="source";
$z[5]=Array("field","",464,504);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒸 选用40～50天的羊羔（俗称“够毛羔”），宰后用凉水泡去血水后，剁成小块放入盆内，加入少量白面、、红葱末、调料、盐，搅拌均匀装碗上笼，旺火约蒸90分钟即可。<br>\n<br>",506,707);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQTJK0-15940.gif",709,792);
$z[7][4]['name']="litpic";

?>